This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 149806 - jfs not supported
jfs not supported
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: quota (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Brock Organ
http://jfs.sf.net
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-27 07:41 EST by acount closed by user
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-09 03:51:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
support to JFS (1001 bytes, text/plain)
2005-02-27 07:41 EST, acount closed by user
no flags Details

  None (edit)
Description acount closed by user 2005-02-27 07:41:11 EST
JFS is not supported by quota-tools. It's necessary a single patch:

http://jfs.sourceforge.net/project/pub/quota-tools.patch


-thanks-
Comment 1 acount closed by user 2005-02-27 07:41:11 EST
Created attachment 111461 [details]
support to JFS
Comment 3 acount closed by user 2005-06-09 03:51:09 EDT
nobody cared, closing...
Comment 4 Marcin Garski 2005-10-31 17:52:22 EST
Soon quota-3.13 should be in Rawhide, this version add JFS into a set of
supported filesystems.
Comment 5 Steve Dickson 2005-11-01 06:25:34 EST
As of yesterday, quota-3.13 should be available in Rawhided and I just
verfied the patch in Comment #1 is included in that release

Note You need to log in before you can comment on or make changes to this bug.